.nav-left {

z-index: 1000;
top: 0;
bottom: 0;
background-color: #036;

transition: transform 0.4s ease;
}

nav svg{
  width: 24px !important;
}

.nav-left ul {
list-style: none;
margin-top: 100px;
}

.nav-left ul li a {
text-decoration: none;
display: block;
text-align: center;
color: #fff;
padding: 10px 0;
}

.menu-left ul {
  list-style: none;
  margin: 0;
  padding-left: 0px
}
.menu-left ul li{
  z-index: 999;
padding: 0px;
position:relative;
width:100%;
background-color: #34495e;
border-right: 5px solid #f1c40f;
border-left: 5px solid #f1c40f;
border-top:1px solid #bdc3c7;
height: 73px;
}
.menu-left ul li:hover{
background-color: #2ecc71;
}
.menu-left ul li a{
color: #fff;
text-decoration: none;
}
.menu-left ul ul{

transition: all 0.3s;
opacity: 0;
position: absolute;
visibility: hidden;
left:100%;
top:-2%;
}
.menu-left ul ul li{
width: 250px;
}
.menu-left ul li:hover ul{
opacity: 1;
visibility: visible;
}
.media-image {
    min-height: 167px;
}
.media-image2{
  min-height: 400px;
  min-width: 270px;
}

/*=======================CSS menu dropdown=============================*/

.tgp_left {
    float: left;
    width: 235px;
    margin: 0;
}
    .tgp_left .tgp_left_menu {
    background-image: url('http://anhduyenaudio.vn/images/bg_left_menu.gif');
    padding: 0 0 13px 0;
}

ul#menu, ul#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.tgp_left .tgp_left_menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
ul#menu li {
    border-top: 1px solid #2a2a2a;
    width: 211px;
    margin-left: 11px;
    background: url('http://anhduyenaudio.vn/images/list.gif') no-repeat 5px 12px;
}
.tgp_left .tgp_left_menu ul li {
    width: 211px;
    margin-left: 11px;
    background: url('http://anhduyenaudio.vn/images/list.gif') no-repeat 5px 12px;
}
ul#menu li a {
    color: #fff;
    padding: 0.5em;
    font-family: 'UTMAvo';
}
ul#menu a {
    display: block;
    text-decoration: none;
    text-indent: 10px;
}
.tgp_left .tgp_left_menu ul li a {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    padding: 10px 0 10px 26px;
}
#loa{
    text-decoration: none;
color: #e37100;
outline: none;
}
ul#menu li ul {
    width: 220px;
    display: none;
}
ul#menu, ul#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.tgp_left .tgp_left_menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.link {
    background: url('./bg_search.gif') no-repeat;
    height: 35px;
    text-transform: uppercase;
    line-height: 30px;
    padding: 5px 0 0 13px;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
    padding: 10px 10px 0 10px;
}
.link .selectbox-wrapper {
    line-height: 20px;
    font-size: 11px;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
}
.link .selectbox-wrapper {
    background-color: #2d2d2d;
    margin: 0px;
        margin-top: 0px;
    padding: 0px;
    margin-top: -2px;
    margin-top: 3px;
    height: 20px;
    line-height: 20px;
    border: none;
    font-size: 11px;
    text-align: left;
    overflow: auto;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    z-index: 99;
}
.link select {
    background: none;
        background-color: rgba(0, 0, 0, 0);
    border: none;
    color: #CCC;
    outline: none;
}
.main-nav {width:319px; background: #707070;}
.main-nav li {list-style: none;}
.main-nav a {
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 0.5 em;
    text-decoration: none;
    display: block;
    padding: 10px 0 10px 20px;
    border-bottom: 1px dotted gray;
}
.main-nav a:hover {background: rgba(118,166,174,1.00);}
.main-nav-ul ul {display: none;}
.main-nav-ul li.tap ul {display: block;}

.main-nav-ul ul a:before {
    content: '\203A';
    margin-right: 3px;
}

.main-nav .sub-arrow:after {
    content: '\203A';
    float: right;
    margin-right: 20px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}
.main-nav li.tap .sub-arrow:after {
    content: '\2039';
}
.text-top{

  font-size: 20px;
top: 180px;
left: 150px;
font-weight: bolder;
}
.text-top2{
  font-size: 30px;
top: 80px;
right:  150px;
font-weight: bolder;

}
/*responsive phone*/
@media screen and (max-width: 414px) {
  .text-top{
    position: absolute;
    font-size: 10px;
  top: 20px !important;
  left: 50px !important;
  font-weight: bolder;
  }
  .text-top2{
    position: absolute;
    font-size: 18px;
  top: 100px !important;
  right:  50px !important;
  font-weight: bolder;
  }
  .dmsp{
width: 100% !important;
height: 50px !important;
text-align: center;
font-size: x-small;
  }
  .dmsp a{
    margin-left: 0rem !important;
  }
  iframe{
    width:  100% !important;
    height: 200px !important;
  }
  .main-nav{
    width: 100% !important;
  }
  .main-nav a{
    font-size: 10px !important;
    padding: 10px 0px 10px 4px !important;
  }
  .title-small{
    font-size: 10px !important;
  }
  .title-small .mb-0{
    font-size: 10px !important;
  }
  .diachi{
    height: 450px;
    width: 100% !important;
  }
  .diachi p{
    font-size: 12px !important;
  }
  .media-image{
    min-height: 70px !important;
  }
  .link{
    width: 100% !important;
  }
  select{
    width: 75px !important;
  }
  #navBarul{
    margin-left: 0px !important;
  }
  .main-li{
    margin-left: -35px !important;
  }
  #title-small{
    font-size: 60%;
  }
  #text-baner{
    font-size: 12px !important;
    letter-spacing:1px !important;
  }
  #text-baner-right{
    padding-top: 2px !important;
    font-size: 12px !important;
    letter-spacing:1px !important;
  }
  .bg-primary{
    height: 165px !important;
    width: 100% !important;
  }
  .bg-primary .text-warning{
    font-size: 15px !important;
  }
  .main-nav .sub-arrow:after {
      content: '\203A';
      float: right;
      margin-right: 2px;
      transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
  }
  .main-nav li.tap .sub-arrow:after {
      content: '\2039';
  }

}
/*end reponsive phone*/
#navBarul{
  margin-left: -16px;
}
.dmsp{
  opacity: 0.8; background: blue; width:319px; height: 40px;
}
.product-detail img {
  max-width: 100% !important;
}
/*====================================================*/
